
/*****************************************
* STORED stp_ODETTE_getByBolla
*
* Recupera etichette odette associate ad una bolla CON STATO OK
*
* Steamware, S.E.L.
* mod: 2011.05.23
*
****************************************/
create PROCEDURE stp_ODETTE_getByBolla
(
	@CodMag NVARCHAR(2),
    @GrpBolla NVARCHAR(1),
    @NumBolla NUMERIC(6,0),
    @DataBolla   NUMERIC(8,0),
    @Particolare NVARCHAR(15)
)
AS


SELECT	*
FROM	Odette 
WHERE	CodMag		= @CodMag
AND		GrpBolla	= @GrpBolla
AND		NumBolla	= @NumBolla
AND		DataBolla	= @DataBolla
AND		Particolare	= @Particolare
AND		StatoOk		= 1

RETURN
